.bootstrap-iso input[type="file"]:focus,
.bootstrap-iso input[type="radio"]:focus,
.bootstrap-iso input[type="checkbox"]:focus {
  outline: none;
}
.bootstrap-iso label {
  display: inline;
  font-weight: normal;
}
.bootstrap-iso input[type="checkbox"] {
  margin-top: 0;
  margin-right: 5px;
}
.bootstrap-iso .colorpicker-component .input-group-addon {
  border-top-right-radius: 4px !important;
  border-bottom-right-radius: 4px !important;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.bootstrap-iso .dd-select {
  border-radius: 4px;
}
.bootstrap-iso .dd-select:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.bootstrap-iso .dd-option-image,
.bootstrap-iso .dd-selected-image {
  width: 44px;
}
.bootstrap-iso .dd-container li {
  margin-bottom: 0 !important;
}
.wpContentNavBtn {
  cursor: pointer;
  -webkit-transition: 500ms;
}
#wpContentNavLoading {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.1);
  z-index: 999;
  overflow: auto;
  display: none;
}
#wpContentNavLoading > .media-modal-backdrop {
  position: relative;
  width: 100%;
  height: 100%;
}
#wpContentNavLoading img {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -64px;
  width: 128px;
  height: 128px;
}
.wpContentNavEditableTitle .wpContentNavEditableTitleInput {
  width: 60px;
}
.wpContentNavBtnPurple {
  display: inline-block;
  background: #993366;
  color: #ffffff;
  padding: 4px 10px;
  text-align: center;
  min-width: 100px;
  font-size: 16px;
}
.wpContentNavBtnPurple:hover,
.wpContentNavBtnPurple:active,
.wpContentNavBtnPurple:focus {
  background: #751441;
  color: #ffffff;
}
.wpContentNavColorPickerWrapper {
  position: relative;
  height: 30px;
}
.wpContentNavTableStyle_1 .wpContentNavRowItem {
  background: white;
  margin: 5px 0;
}
.wpContentNavTableStyle_1 .wpContentNavRowItem .wpContentNavHeader {
  border: 1px solid #eaeaea;
  font-style: italic;
  position: relative;
  z-index: 0;
}
.wpContentNavTableStyle_1 .wpContentNavRowItem .wpContentNavHeader .wpContentNavOverlay {
  content: '';
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -1;
}
.wpContentNavTableStyle_1 .wpContentNavRowItem .wpContentNavHeader .wpContentNavMove {
  border-right: 1px solid #eaeaea;
  display: inline-block;
  height: 30px;
  width: 30px;
  text-align: center;
}
.wpContentNavTableStyle_1 .wpContentNavRowItem .wpContentNavHeader .wpContentNavMove i {
  color: #6dab3c;
  opacity: 0.8;
  font-size: 20px;
  margin-top: 6px;
}
.wpContentNavTableStyle_1 .wpContentNavRowItem .wpContentNavHeader .wpContentNavText {
  margin-left: 12px;
  font-size: 14px;
  display: inline-block;
  vertical-align: top;
  margin-top: 7px;
}
.wpContentNavTableStyle_1 .wpContentNavRowItem .wpContentNavHeader .wpContentNavBtnAdd {
  float: right;
  height: 30px;
  width: 30px;
  text-align: center;
  border-left: 1px solid #eaeaea;
  border-radius: 0;
  color: #d5d5d5;
}
.wpContentNavTableStyle_1 .wpContentNavRowItem .wpContentNavHeader .wpContentNavBtnAdd:hover {
  color: #7d7d7d;
}
.wpContentNavTableStyle_1 .wpContentNavRowItem .wpContentNavHeader .wpContentNavBtnAdd i {
  font-size: 18px;
  margin-top: 6px;
}
.wpContentNavTableStyle_1 .wpContentNavRowItem.wpContentNavClosed .wpContentNavBtnDetail i:before {
  content: "\f107";
}
.wpContentNavTableStyle_1 .wpContentNavRowItem.wpContentNavClosed .wpContentNavContent {
  display: none;
}
.wpContentNavContentStyle_1 {
  padding: 10px;
  border: 1px solid #eaeaea;
}
.wpContentNavContentStyle_1 .dd-container {
  vertical-align: middle;
}
.wpContentNavContentStyle_1 .wpContentNavIconBox {
  display: inline-block;
  vertical-align: middle;
  margin-bottom: -2px;
}
.wpContentNavContentStyle_1 .wpContentNavIconBox .wpContentNavIconPreview {
  width: 35px;
  height: 35px;
  border: 1px solid #eaeaea;
  background: #fafafa;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  padding: 2px;
  color: #7d7d7d;
}
.wpContentNavContentStyle_1 .wpContentNavIconBox .wpContentNavIconPreview i.fa {
  font-size: 30px;
}
.wpContentNavContentStyle_1 .wpContentNavIconBox .wpContentNavControl {
  display: inline-block;
  vertical-align: middle;
  margin-right: 8px;
}
.wpContentNavContentStyle_1 .wpContentNavIconBox a {
  font-size: 11px;
  line-height: 1;
  margin-top: 2px;
}
.wpContentNavContentStyle_1 .wpContentNavText label span,
.wpContentNavContentStyle_1 .wpContentNavIcon span,
.wpContentNavContentStyle_1 .wpContentNavConf .wpContentNavName,
.wpContentNavContentStyle_1 .wpContentNavHeaderText span,
.wpContentNavContentStyle_1 .wpContentNavSize span,
.wpContentNavContentStyle_1 .wpContentNavTooltip .wpContentNavRight > div > span {
  font-weight: bold;
  line-height: 2;
}
.wpContentNavContentStyle_1 .wpContentNavEditableTitle .wpContentNavEditableTitleInput {
  width: 60px;
}
.wpContentNavContentStyle_1 .wpContentNavParameter {
  padding-right: 6px;
  display: block;
  margin-bottom: 8px;
}
.wpContentNavContentStyle_1 .wpContentNavParameter span {
  vertical-align: middle;
}
.wpContentNavContentStyle_1 .wpContentNavParameter .wpContentNavParameterTitle {
  width: 106px;
  display: inline-block;
  vertical-align: middle;
}
.wpContentNavContentStyle_1 .dd-container {
  display: inline-block;
}
.wpContentNavContentStyle_1 .wpContentNavColorpickerContainer {
  display: inline-block;
  vertical-align: middle;
}
.wpContentNavContentStyle_1 .colorpicker-component {
  width: 150px;
}
.wpContentNavContentStyle_1 .colorpicker-component input {
  width: 100% !important;
}
.wpContentNavContentStyle_1 .wpContentNavConf {
  display: table;
  width: 100%;
  margin: 10px 0;
}
.wpContentNavContentStyle_1 .wpContentNavConf:not(:last-child) {
  border-bottom: 1px dashed #d5d5d5;
  padding-bottom: 2px;
}
.wpContentNavContentStyle_1 .wpContentNavConf .wpContentNavName {
  display: table-cell;
  width: 300px;
  vertical-align: top;
}
.wpContentNavContentStyle_1 .wpContentNavConf .wpContentNavValue {
  display: table-cell;
}
.wpContentNavContentStyle_1 .wpContentNavConf .wpContentNavValue .form-control {
  display: inline;
}
.wpContentNavContentStyle_1 .wpContentNavConf .wpContentNavValue input[type="text"],
.wpContentNavContentStyle_1 .wpContentNavConf .wpContentNavValue select {
  width: 150px;
}
.wpContentNavContentStyle_1 .wpContentNavConf .wpContentNavValue input[type="number"],
.wpContentNavContentStyle_1 .wpContentNavConf .wpContentNavValue input.wpContentNavSmall {
  width: 70px;
}
.wpContentNavContentStyle_1 .wpContentNavConf .wpContentNavSize input {
  display: inline-block;
  width: 60px;
}
.wpContentNavContentStyle_1 .wpContentNavConf .dd-selected,
.wpContentNavContentStyle_1 .wpContentNavConf .dd-option {
  padding: 8px !important;
}
.wpContentNavContentStyle_1 .wpContentNavTooltip textarea {
  display: inline-block;
  width: 400px;
}
.wpContentNavContentStyle_1 .wpContentNavTooltip .wpContentNavRight {
  display: inline-block;
  vertical-align: top;
}
.wpContentNavContentStyle_1 .wpContentNavTooltip .wpContentNavRight .wpContentNavHeaderText input {
  display: inline-block;
  width: 60px;
  margin: 6px 10px;
  margin-bottom: 0;
}
.wpContentNavHeaderStyle_1 {
  font-size: 14px;
  font-weight: bold;
  color: #7d7d7d;
  background-image: -moz-linear-gradient(90deg, #efeeee 0%, #ffffff 100%);
  background-image: -webkit-linear-gradient(90deg, #efeeee 0%, #ffffff 100%);
  background-image: -ms-linear-gradient(90deg, #efeeee 0%, #ffffff 100%);
  box-shadow: 0px 3px 3px 0px rgba(166, 167, 167, 0.39);
  border: 1px solid #eaeaea;
  height: 32px;
}
.wpContentNavHeaderStyle_1 .wpContentNavHiddenEdit {
  height: 27px;
  margin-top: -5px;
  margin-left: -10px;
}
.wpContentNavHeaderStyle_1 .wpContentNavTitle {
  margin-left: 24px;
  margin-top: 7px;
  display: inline-block;
}
.wpContentNavHeaderStyle_1 .wpContentNavBtnDetail {
  float: right;
  height: 30px;
  width: 30px;
  border-left: 1px solid #eaeaea;
  text-align: center;
  color: #d5d5d5;
  -webkit-transition: 500ms;
}
.wpContentNavHeaderStyle_1 .wpContentNavBtnDetail:hover {
  cursor: pointer;
  color: #7d7d7d;
}
.wpContentNavHeaderStyle_1 .wpContentNavBtnDetail i {
  font-size: 26px;
  margin-top: 2px;
  font-weight: bold;
}
#WPContentNavPostMetaBox [data-wp-content-nav-section="spoilerTemplate"] {
  display: none;
}
#WPContentNavPostMetaBox [data-wp-content-nav-section="sidebar"],
#WPContentNavPostMetaBox [data-wp-content-nav-section="free"] {
  display: none;
}
#WPContentNavPostMetaBox [type="number"],
#WPContentNavPostMetaBox select {
  width: 155px;
}
#WPContentNavPostMetaBox .wpContentNavSections {
  display: none;
}
#WPContentNavPostMetaBox .wpContentNavParameter {
  margin-top: 20px;
}
#WPContentNavPostMetaBox .wpContentNavParameter:first-child {
  margin-top: 13px;
}
#WPContentNavPostMetaBox .wpContentNavParameter .wpContentNavTitle {
  display: inline-block;
  width: 90px;
  font-weight: bold;
  color: #000000;
  vertical-align: middle;
}
#WPContentNavPostMetaBox .wpContentNavParameter .wpContentNavContent {
  display: inline-block;
  vertical-align: middle;
}
#WPContentNavPostMetaBox .wpContentNavParameter.wpContentNavParameterMultiline .wpContentNavContent {
  display: block;
  margin-top: 6px;
}
#WPContentNavPostMetaBox .wpContentNavParameter.wpContentNavParameterTags label {
  margin-right: 20px;
  display: inline-block;
  margin-top: 4px;
  margin-bottom: 4px;
}
#WPContentNavPostMetaBox .wpContentNavParameter.wpContentNavParameterTags label span {
  vertical-align: middle;
}
#WPContentNavPostMetaBox .wpContentNavParameter.wpContentNavParameterTags label input {
  vertical-align: middle;
}
#WPContentNavPostMetaBox[data-wp-content-nav-style^="spoiler:"] [data-wp-content-nav-section="spoilerTemplate"] {
  display: block;
}
#wpContentNavSettings {
  margin-top: 14px;
}
#wpContentNavSettings .wpContentNavContentFooter {
  text-align: right;
}
#wpContentNavSettings > .wpContentNavContent > .wpContentNavControl label {
  display: inline-block;
}
#wpContentNavSettings > .wpContentNavContent > .wpContentNavControl .wpContentNavTemplate {
  width: 250px;
  display: inline-block;
}
#wpContentNavSettings > .wpContentNavContent > .wpContentNavControl .pContentNavBtnAddStyle {
  margin-left: 20px;
  line-height: 1.6;
}
#wpContentNavSettings > .wpContentNavContent > .wpContentNavTemplates > .wpContentNavTemplate {
  display: none;
  min-height: 400px;
  margin-top: 14px;
}
#wpContentNavSettings > .wpContentNavContent > .wpContentNavTemplates > .wpContentNavTemplate .wpContentNavEmptyMessage {
  display: none;
}
#wpContentNavSettings > .wpContentNavContent > .wpContentNavTemplates > .wpContentNavTemplate.wpContentNavTemplateIsEmpty .wpContentNavEmptyMessage {
  font-weight: bold;
  color: #7d7d7d;
  text-align: center;
  padding-top: 160px;
  display: block;
}
.wpContentNavSettingsPage {
  max-width: 1050px;
}
.wpContentNavSettingsPage #wpContentNavSettings {
  background: #fff;
  padding: 18px;
  border: 1px solid #ccc;
}
.wpContentNavSettingsPage .wpContentNavFooter {
  margin-top: 10px;
  padding: 10px;
  overflow: hidden;
}
.wpContentNavSettingsPage .wpContentNavFooter #wpContentNavBtnSave {
  float: right;
}
